{

    "AbilityName":"TestPlayer_Ability_bunguang_RemoveTag2",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type": "MoleMole.HandleAnimatorZoneTagsAction",

                "Target" : "Self",

                "AnimatorStateTags": ["Test2", "Test4"] ,

                "IsAdd": false,

            }

        ]

    },

}